.text-primary {}
.text-secondary {}
.text-success {}
.text-danger {}
.text-warning {}
.text-info {}
.text-light {}
.text-dark {}
.text-muted {}
.text-white {}

.text-style_1 {
    color: var(--ttnz-dark_blue);
}

.text-style_2 {
    color: var(--ttnz-brignt_blue);
}

.text-style_4 {
    color: var(--ttnz_dark_grey);
}

.text-style_5 {
    color: var(--ttnz-yellow);
}